fieldset {
	border: 1px solid #3B2D22;
	padding: 5px 20px 14px 20px;
	margin: 3px 0px 20px 0px;
	background-color: #302216;
}
legend {
	margin-left: -10px;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	text-transform: lowercase;
	background-color: #3B2D22;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
	font-style: italic;
}
legend span {
	font-weight: normal;
}
fieldset p {
	margin-top: 0.6em;
	margin-right: 0;
	margin-bottom: 0.9em;
	margin-left: 0;
}
fieldset label { float:left; width: 30%; font-weight: bold; }
fieldset label span {
	color: #666;
	font-weight: normal;
}
fieldset .smTxt { font-size: 0.8em; color: #666; }
fieldset input {
	width: 370px;
	border: 4px solid #67513D;
	padding: 6px;
	color: #67513D;
	font-family: Arial, Helvetica, sans-serif;
}
fieldset .top {
	margin-top: 1.4em;
	margin-right: 0;
	margin-bottom: 0.9em;
	margin-left: 0;
}
fieldset input:focus {
	border: 4px solid #DB7916;
	color: #281A0F;
}

.commentBox {
	font-family: Arial, Helvetica, sans-serif;
	width: 370px;
	font-size: 13px;
	padding: 6px;
	border: 4px solid #67513D;
	background-color: #FFFFFF;
	color: #67513D;
}


#addB { margin-top: 20px; }
.submitB { float: right; }

.hide { display: none; }
.show { display: block; }
fieldset textarea:focus {
	border: 4px solid #DB7916;
	color: #281A0F;
}
.errorwraperrorwrap {
color:#cb452f;
padding-left: 171px;
padding-top: 5px;
}
